/* ----common css----- */
.elementor-icon-box-title,
.elementor-image-box-title{
	margin: 0;
}
.img-border-left::before{
	content: '';
    position: absolute;
    bottom: -30px;
    left: 0;
    width: calc(100% - 30px);
    height: 100%;
    border: 2px solid #0F78AF;
    border-radius: 130px 130px 130px 0;
    z-index: 0;
}
.img-border-left img{
	z-index: 0;
    position: relative;
}
.img-border-right::before{
    left: auto;
    right: 0px;
    border-radius: 130px 130px 0px 130px;
}

/* ----header----- */
/* .main-header{
	overflow:hidden;
} */
.main-header .elementor-nav-menu .sub-menu li a{
	border-width:0px !important;
}
.main-header .elementor-nav-menu li a:hover{
    color: #0F78AF !important;
}
.main-header .header-col:before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 40px);
    height: 100%;
    border-radius: 20px;
    transition: 0.3s all ease;
    z-index: -1;
}
.main-header.elementor-sticky--effects{
	background:#fff;
	 transition: 0.3s all ease;
	box-shadow: 0px 4px 34px rgb(0 0 0 / 10%);
}
.main-header.elementor-sticky--effects .elementor-element.header-col::before{
    width: 100vw;
    max-width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 0;
    transition: 0.3s all ease;
    box-shadow: 0px 4px 44px #ffffff10;
}
.main-header.elementor-sticky--effects > .e-con-inner {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    transition: 0.3s all ease;
}
/* ----footer----- */
.main-footer .elementor-nav-menu {
    z-index: 0;
}
.main-footer .elementor-widget-text-editor p a{
	font-weight:400;
	color:#fff;
}
.main-footer .elementor-widget-text-editor p a:hover,
.main-footer .elementor-nav-menu li a:hover{
	color:#0F78AF !important;
}

/* ----home slider----- */
.home-slider .swiper-slide .swiper-slide-contents{
	width: 100%;
    max-width: 845px;
}
.home-slider .swiper .swiper-pagination .swiper-pagination-bullet-active{
	width: 40px;
    border-radius: 50px;
}
.home-slider .swiper .swiper-pagination{
	bottom: 20px !important;
	z-index:1;
}
.home-slider .swiper-slide .elementor-background-overlay{
	background-image: linear-gradient(180deg, #023C5B4D 0%, #002233 100%);
    opacity: 80%;
}

/* ----service tab section----- */
.service-tab-section .e-n-tabs .e-n-tabs-heading{
    background: #0F78AF1A;
    padding: 12px;
    border-radius: 10px;
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
    display: flex !important;
    flex-wrap: nowrap !important;
    justify-content: start;
    overflow-x: auto !important;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    gap: 10px;
}
.service-tab-section .e-n-tabs .e-n-tabs-heading .e-n-tab-title{
    margin: 0 !important;
}

/* ----how it section----- */
.how-it-section .work-box .work-num{
    background: #0F78AF;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right:-30px;
    top:-10px;
}

.how-it-section .work-box .work-num::before{
    content: '';
    position: absolute;
    top: 20px;
    right: 0;
    width: 125px;
    height: 12px;
    background-image: url(/mst/wp-content/uploads/2026/05/line.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.how-it-section .work-box .work-num .elementor-heading-title{
    z-index: 2;
}
.how-it-section .work-box.odd-box .work-num{
    left: -25px;
}
.how-it-section .work-box.odd-box .work-num::before{
    left: 0;
    transform: scaleX(-1);
}
.how-it-section .work-box::before{
    content: '';
    position: absolute;
    top: -40px;
    right: -5px;
    left: auto;
    width: 2px;
    height: 160px;
    background: #0F78AF;
}
.how-it-section .work-box.odd-box::before{
    left: 3px !important;
}

/* ----faq section----- */
.faq-section .e-n-accordion .e-n-accordion-item {
    border-bottom: 1px solid #77777799;
}
.faq-section .e-n-accordion .e-n-accordion-item .e-n-accordion-item-title {
    padding-bottom: 30px;
}
.faq-section .e-n-accordion .e-n-accordion-item .e-n-accordion-item-title-text{
	line-height:32px !important;
	font-weight: 400;
}

/* ----conact section---- */
.contact-us-section .elementor-form .elementor-field-group input,
.contact-us-section .elementor-form .elementor-field-group select,
.contact-us-section .elementor-form .elementor-field-group textarea{
	padding: 11px 22px;
	min-height: 50px !important;
}
.contact-us-section .elementor-form .elementor-field-group input::placeholder,
.contact-us-section .elementor-form .elementor-field-group textarea::placeholder{
	opacity: 1 !important;
}
.contact-us-section .elementor-form .e-form__buttons{
	margin: 20px 0 0;
}
.contact-us-section .elementor-form .elementor-field-group input:focus,
.contact-us-section .elementor-form .elementor-field-group select:focus,
.contact-us-section .elementor-form .elementor-field-group textarea:focus{
	box-shadow: unset;
}
.contact-us-section .elementor-form select{
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(/mst/wp-content/uploads/2026/05/select-arrow.svg);
    background-repeat: no-repeat;
  background-position-x: 98%;
  background-position-y: 50%;
}
.contact-us-section .elementor-form .elementor-field-type-select .remove-before .select-caret-down-wrapper{
	display: none;
}
.que-feedback-sec .elementor-form .elementor-field-group textarea{
    height: 180px !important;
}
.que-feedback-sec .elementor-form .e-form__buttons {
    margin: 0px 0 0;
}
.que-feedback-sec .elementor-icon-box-wrapper .elementor-icon-box-description a{
    color: #ffffff;
    font-weight: 400;
}
.page-id-929 .contact-none,
.page-id-1004 .contact-none,
.single-post .contact-none,
.page-id-1606 .contact-none{
    display: none;
}


/* ----project section----- */
.project-section .elementor-image-box-wrapper{
    display: flex;
    align-items: center;
    gap:10px;
}
.project-section .elementor-shortcode .ti-layout-item {
    height: 300px !important;
}



/* ----review section----- */
.review-section .review-bottom-line .elementor-icon-box-wrapper .elementor-icon{
    box-shadow: 0px 4px 34px #0000001A;
}
.review-section .review-bottom-line .elementor-image-box-wrapper{
        display: flex;
    flex-direction: column-reverse;
    gap: 5px;
}
.review-section .review-bottom-line .elementor-image-box-wrapper .elementor-image-box-img{
    margin: 0 !important;
}

.review-section .elementor-main-swiper .swiper-slide{
    border-radius: 20px;
    box-shadow: 0px 4px 15px #00000026;    
    padding: 14px 14px 34px !important;
}

.review-section .elementor-main-swiper{
    width: 100% !important;
    padding: 40px 20px 60px;
}
.review-section .elementor-main-swiper .elementor-testimonial__footer{
        margin: 0 0 20px;
    border-bottom: 1px solid #F5F5F5;
    padding-bottom: 20px;
}
.review-section .elementor-main-swiper .elementor-testimonial{
    display: flex;
    flex-direction: column-reverse;
}
.review-section .swiper-slide.swiper-slide-next {
    transform: scale(1.2);
    z-index: 1;
}
.review-section .elementor-swiper-button{
    border: 2px solid #000;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 100% !important;
    transform: unset !important;
}
.review-section .elementor-swiper-button.elementor-swiper-button-prev{
    left: calc(50% - 60px) !important;
}
.review-section .elementor-swiper-button.elementor-swiper-button-next{
    right: calc(50% - 60px) !important;
}
.review-section .elementor-testimonial .elementor-testimonial__cite .elementor-testimonial__name{
    position: relative;
    display: inline-block;
    width: fit-content;
}
.review-section .elementor-testimonial .elementor-testimonial__cite .elementor-testimonial__name::before{
    content: '';
    position: absolute;
    top: 4px;
    right: -20px;
    width: 15px;
    height: 15px;
    background-image: url(/mst/wp-content/uploads/2026/05/verified.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.review-section .swiper-slide{
    position: relative;
}
.review-section .swiper-slide::before{
    content: '';
    position: absolute;
    top: 25px;
    right: 14px;
    width: 24px;
    height: 24px;
    background-image: url(/mst/wp-content/uploads/2026/05/google.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.review-section .swiper-slide.swiper-slide-next::before {
    width: 35px;
    height: 35px;
}


/* =============about us=============== */
.page-id-708 .contact-us-section{
    background: #F9F9F9;
}
.page-id-708 .review-section{
    background-color: unset !important;
}

.left-right-section .elementor-widget-text-editor ol{
	padding-left: 20px;
}


/* =============blog page=============== */
.popular-post-sidebar .elementor-post .elementor-post__thumbnail__link {
    width: 50px !important;
}
.popular-post-sidebar .elementor-post .elementor-post__thumbnail__link .elementor-post__thumbnail{
	height:50px !important;
}
.popular-post-sidebar .elementor-post .elementor-post__thumbnail__link img{
    width: 50px;
    height: 50px;
    object-fit: cover;
}
.blog-box .post-term-txt a{
	font-size: 14px;
    font-weight: 500;
    line-height: 24px;
}
.blog-filter-bar .e-filter{
    background: #0F78AF1A;
    border-radius: 10px;
    width: auto;
    justify-content: center;
    margin: 0 auto;
    padding: 12px;
}
.blog-count-num .blog-cats a{
    color: #000000;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    background: transparent;
    padding: 8px 20px;
    border-radius: 10px;
}
.blog-count-num .blog-cats a:hover,
.blog-count-num .blog-cats a.active{
    background: #fff;
    color: #0F78AF;
}
.blog-count-num .blog-cats{
    background: #0F78AF1A;
    border-radius: 10px;
    width: auto;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding: 12px;
    flex-wrap: nowrap !important;
    justify-content: start;
    overflow-x: auto !important;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    gap: 10px;
}
.blog-count-num .blog-cats::-webkit-scrollbar{
    display: none;
}

/* =============blog single=============== */
.blog-single-page .elementor-widget-theme-post-content .wp-block-heading{
    color: #000;
}
.blog-single-page .elementor-widget-theme-post-content .wp-block-paragraph a{
    color: #777;
    font-weight: 400;
    text-decoration: underline;
}
.blog-single-page .elementor-widget-theme-post-content .wp-block-paragraph a:hover{
    color: #000;
}
.blog-single-page .elementor-widget-theme-post-content p{
    margin-bottom: 10px;
}
.blog-single-page .elementor-widget-theme-post-content h3.wp-block-heading{
    margin: 30px 0 10px;
}
.blog-single-page .elementor-widget-theme-post-content ul{
	margin-bottom:10px;
}



.project-inst-feed .sbi_photo_wrap{
    height: 292px;
}
.project-inst-feed .sbi_photo_wrap img{
    border-radius: 20px;
        height: 292px !important;
}
.project-inst-feed .sbi_photo_wrap .sbi_playbtn{
    font-size: 35px !important;
}
.project-inst-feed #sb_instagram #sbi_load{
    margin-top: 30px;
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a{
    padding: 11px 22px !important;
    font-size: 18px !important;
}
#sb_instagram #sbi_load .sbi_load_btn:hover, #sb_instagram .sbi_follow_btn a:hover{
    box-shadow: unset !important;
}
#sb_instagram #sbi_load .sbi_load_btn:hover{
    background: #0F78AF !important;
}
#sb_instagram .sbi_follow_btn a:hover{
    background: #000 !important;
}

.amateurs-sec .amateurs-ic-box p{
	margin-bottom:10px !important;
}








